- start: 11.016
  end: 27.403
  speaker: barron
  en: Well, 2017 is the 500th anniversary of the beginning of the Reformation, usually dated to October 31st, 1517. So a lot of us are reflecting on the significance of this great event in the history of the Church and indeed of civilization.
  zh: 2017年是宗教改革开始的500周年纪念，通常认为始于1517年10月31日。因此我们许多人都在思考这一在教会历史乃至文明史上的重大事件的意义。
- start: 27.663
  end: 47.988
  speaker: barron
  en: I've always been kind of sympathetic with a remark made by Yves Congar, the great Dominican theologian, who said, you know, if things had been a little different in the 16th century, both on the Protestant and the Catholic side,  There might be an order in the church today called the Lutheran order as we have a Franciscan or Dominican or Benedictine order.
  zh: 我一直很赞同伟大的多明我会神学家伊夫·孔加尔的一句话。他说，你知道，如果16世纪的情况稍有不同，无论是新教还是公教会方面，今天的教会中可能会有一个叫做路德会的修会，就像我们有方济各会、多明我会或本笃会一样。
- start: 48.028
  end: 63.678
  speaker: barron
  en: In other words, if things had gone a little bit differently and things had been a bit more balanced on both sides, we might have been able to take in the observations and critiques of Luther without leading to a split, a fundamental split.
  zh: 换句话说，如果事情的发展稍有不同，双方都更加平衡一些，我们可能就能接纳路德的观察和批评，而不至于导致分裂，一个根本性的分裂。
- start: 63.918
  end: 76.944
  speaker: barron
  en: And of course, Congar was himself very active at Vatican II.  Now, you read the text of Vatican II, and you can do it under different rubrics, but one of the most illuminating rubrics is an overture toward Protestants.
  zh: 当然，孔加尔本人在梵蒂冈第二届大公会议上非常活跃。现在，你阅读梵二的文本，可以从不同的角度来解读，但最有启发性的一个角度就是向新教徒伸出橄榄枝。
- start: 76.944
  end: 88.972
  speaker: barron
  en: Look at the themes emphasized in Vatican II, from a recovery of the Bible, to the priesthood of all believers, to, in the wake of the Council, a communion under both kinds.
  zh: 看看梵二强调的主题，从重新重视圣经，到信徒皆祭司，再到会议之后的两种形式下的圣餐。
- start: 89.934
  end: 94.837
  speaker: barron
  en: There were a number of gestures toward the great themes of the Reformers.
  zh: 这些都是向改革者的重大主题靠拢的姿态。
- start: 95.305
  end: 102.767
  speaker: barron
  en: So obviously from, you know, Congar and through the Council on, a lot of us have recognized great value in the Reformation.
  zh: 所以显然，从孔加尔开始，通过大公会议，我们许多人都认识到了宗教改革的巨大价值。
- start: 102.767
  end: 105.307
  speaker: barron
  en: Now look at the moves of Pope Francis recently.
  zh: 现在看看教宗方济各最近的举动。
- start: 105.307
  end: 110.968
  speaker: barron
  en: I think he too is recognizing that, that we can benefit from some of these insights.
  zh: 我认为他也意识到了这一点，我们可以从这些见解中受益。
- start: 111.808
  end: 113.569
  speaker: barron
  en: At the same time, we draw back.
  zh: 同时，我们也有所保留。
- start: 113.569
  end: 118.61
  speaker: barron
  en: And what I want to do in the course of this very brief presentation is talk about both of those sides.
  zh: 在这个非常简短的演讲中，我想讨论这两个方面。
- start: 118.81
  end: 133.32
  speaker: barron
  en: So first of all, on the positive side, what is the great contribution of  I would say this, a renewed emphasis on the principle of the primacy of grace.
  zh: 首先，从积极的一面来看，我要说的是，宗教改革的重大贡献是重新强调恩典至上的原则。
- start: 134.06
  end: 144.245
  speaker: barron
  en: I think arguably the fundamental biblical principle is the primacy of grace, namely that God's love comes first.
  zh: 我认为，可以说圣经的基本原则是恩典至上，也就是说神的爱是首要的。
- start: 144.826
  end: 146.407
  speaker: barron
  en: Israel is a chosen people.
  zh: 以色列是被拣选的子民。
- start: 146.407
  end: 146.647
  speaker: barron
  en: Why?
  zh: 为什么？
- start: 146.647
  end: 148.108
  speaker: barron
  en: Because they're the most heroic?
  zh: 因为他们最英勇吗？
- start: 148.108
  end: 149.648
  speaker: barron
  en: No, on the contrary.
  zh: 不，恰恰相反。
- start: 149.728
  end: 153.23
  speaker: barron
  en: Whatever heroism there is, it's because they've been chosen.
  zh: 他们所表现出的任何英勇，都是因为他们被拣选了。
- start: 153.792
  end: 155.053
  speaker: barron
  en: Jacob is chosen.
  zh: 雅各被拣选。
- start: 155.053
  end: 155.233
  speaker: barron
  en: Why?
  zh: 为什么？
- start: 155.233
  end: 158.696
  speaker: barron
  en: Because he's obviously so much a better guy than Esau?
  zh: 因为他显然比以扫好得多吗？
- start: 158.696
  end: 159.437
  speaker: barron
  en: No, no.
  zh: 不，不是的。
- start: 159.437
  end: 163.84
  speaker: barron
  en: The primacy of God's love is what we notice.
  zh: 我们注意到的是神的爱的首要性。
- start: 164.481
  end: 165.742
  speaker: barron
  en: David is chosen.
  zh: 大卫被拣选。
- start: 165.742
  end: 166.102
  speaker: barron
  en: Why?
  zh: 为什么？
- start: 166.102
  end: 169.946
  speaker: barron
  en: Oh, he's clearly the most gifted, the handsomest of the sons of Jesse.
  zh: 哦，他显然是耶西的儿子中最有天赋、最英俊的。
- start: 169.946
  end: 171.847
  speaker: barron
  en: No, we're told on the contrary.
  zh: 不，我们被告知恰恰相反。
- start: 172.848
  end: 174.69
  speaker: barron
  en: God chooses.
  zh: 神拣选。
- start: 174.69
  end: 176.251
  speaker: barron
  en: God gives.
  zh: 神赐予。
- start: 176.251
  end: 177.812
  speaker: barron
  en: God graces.
  zh: 神施恩。
- start: 177.887
  end: 180.348
  speaker: barron
  en: And everything else flows from that.
  zh: 其他一切都源于此。
- start: 180.988
  end: 192.092
  speaker: barron
  en: When we forget this principle, and mind you, it has been forgotten a lot over the Christian centuries, whenever we do that, we get into serious spiritual trouble.
  zh: 当我们忘记这个原则时，请注意，在基督教历史上这种情况经常发生，每当我们这样做时，我们就会陷入严重的属灵困境。
- start: 192.193
  end: 204.237
  speaker: barron
  en: Now, to give it a technical name, it becomes Pelagianism, which is a theory, it's grounded in Pelagius, this early patristic figure, of auto-salvation, right?
  zh: 现在，给它一个专业的名称，它就是伯拉纠主义，这是一种理论，源于早期教父人物伯拉纠，是关于自我救赎的，对吧？
- start: 204.66
  end: 208.521
  speaker: barron
  en: that I can save myself through my heroic efforts.
  zh: 认为我可以通过自己的英勇努力来拯救自己。
- start: 208.761
  end: 214.563
  speaker: barron
  en: If I'm just morally good enough, I will, as it were, compel God to save me.
  zh: 如果我在道德上足够好，我就会，可以说，迫使神来拯救我。
- start: 214.643
  end: 217.603
  speaker: barron
  en: My moral excellence comes first.
  zh: 我的道德卓越是首要的。
- start: 217.824
  end: 219.344
  speaker: barron
  en: Auto-salvation.
  zh: 自我救赎。
- start: 220.004
  end: 222.205
  speaker: barron
  en: When we get on that track, what happens?
  zh: 当我们走上这条道路时，会发生什么？
- start: 222.205
  end: 226.246
  speaker: barron
  en: The whole biblical thing, all of Christianity, basically falls apart.
  zh: 整个圣经的事，整个基督教，基本上就崩溃了。
- start: 226.246
  end: 229.387
  speaker: barron
  en: Because in that case, I don't really need a savior.
  zh: 因为在这种情况下，我实际上不需要救主。
- start: 229.527
  end: 231.527
  speaker: barron
  en: And Jesus does, in fact, devolve.
  zh: 而耶稣确实退化了。
- start: 231.527
  end: 234.168
  speaker: barron
  en: You see it a lot over the centuries, including today.
  zh: 几个世纪以来，包括今天，你经常看到这种情况。
- start: 234.417
  end: 241.48
  speaker: barron
  en: Jesus devolved into being a vague religious teacher rather than a savior.
  zh: 耶稣退化成一个模糊的宗教教师，而不是救主。
- start: 241.86
  end: 252.784
  speaker: barron
  en: So in the measure that Luther and his colleagues re-emphasized, brought right to the fore, this issue of the primacy of grace, I say, good.
  zh: 所以在路德和他的同事们重新强调、将恩典至上这个问题摆在首位的程度上，我说，很好。
- start: 252.924
  end: 257.166
  speaker: barron
  en: I say, yes, the church must always hear that message.
  zh: 我说，是的，教会必须始终听到这个信息。
- start: 257.346
  end: 270.787
  speaker: barron
  en: And may I say this, especially today when not only do we believe in auto-salvation,  We now believe, look around our culture, in the auto-generation of meaning.
  zh: 我可以说，尤其是在今天，我们不仅相信自我救赎，看看我们的文化，我们现在还相信自我生成意义。
- start: 271.748
  end: 273.27
  speaker: barron
  en: I give meaning to my life.
  zh: 我给自己的生命赋予意义。
- start: 273.27
  end: 276.192
  speaker: barron
  en: I determine what the purpose of my own life is.
  zh: 我决定自己生命的目的是什么。
- start: 276.453
  end: 288.105
  speaker: barron
  en: As I've argued many times, Nietzsche's will to power, Sartre's existence preceding essence, all the high philosophy is now the ordinary view of most people in our culture.
  zh: 正如我多次论证的那样，尼采的权力意志，萨特的存在先于本质，所有这些高深的哲学现在都成了我们文化中大多数人的普通观点。
- start: 289.005
  end: 293.466
  speaker: barron
  en: Do we especially now need to hear the primacy of grace?
  zh: 我们现在是否特别需要听到恩典至上的道理？
- start: 293.466
  end: 297.388
  speaker: barron
  en: It's not you who've chosen me, it's I who've chosen you.
  zh: 不是你们选择了我，而是我选择了你们。
- start: 297.388
  end: 301.449
  speaker: barron
  en: It's God's love comes first and whatever we have comes second.
  zh: 神的爱是首要的，我们所拥有的一切都是其次的。
- start: 301.569
  end: 302.829
  speaker: barron
  en: Yes, indeed.
  zh: 是的，确实如此。
- start: 302.829
  end: 308.971
  speaker: barron
  en: And I think it's great on the anniversary of the Reformation if we all reiterate that principle.
  zh: 我认为在宗教改革纪念日重申这一原则是很好的。
- start: 309.452
  end: 313.873
  speaker: barron
  en: Okay, so how come you're not a Lutheran, you might say to me?
  zh: 好吧，那么你可能会问我，为什么你不是路德宗信徒呢？
- start: 313.873
  end: 317.374
  speaker: barron
  en: How come you don't just accept the Lutheran critique?
  zh: 为什么你不直接接受路德宗的批评呢？
- start: 317.526
  end: 322.971
  speaker: barron
  en: How come there isn't a Lutheran order in the Catholic Church, as there is a Franciscan and Dominican?
  zh: 为什么公教会中没有路德会，就像有方济各会和多明我会一样？
- start: 323.351
  end: 327.034
  speaker: barron
  en: Well, I think a lot of it hinges on this little fact.
  zh: 嗯，我认为很大程度上取决于这个小事实。
- start: 328.076
  end: 333.641
  speaker: barron
  en: If Luther had stopped at saying, Grazia prima, I'd be okay.
  zh: 如果路德只说「恩典至上」，我就没问题了。
- start: 333.641
  end: 334.721
  speaker: barron
  en: Grace first.
  zh: 恩典第一。
- start: 335.242
  end: 340.747
  speaker: barron
  en: The trouble was, he pushed it and said, Grazia sola, by grace alone.
  zh: 问题是，他进一步说，「唯独恩典」，只靠恩典。
- start: 340.988
  end: 352.581
  speaker: barron
  en: And that's where the Catholic Church  relying on its ancient tradition and its roots very much in the Bible and the church fathers, balked and said, no, that's too strong.
  zh: 这就是公教会依据其古老传统和深植于圣经和教父的根源，犹豫并说不，这太过分了。
- start: 353.221
  end: 355.482
  speaker: barron
  en: Now, where's this come from?
  zh: 那么，这是从哪里来的？
- start: 356.102
  end: 360.083
  speaker: barron
  en: And we got to get a little bit arcane here and a little bit philosophical.
  zh: 我们在这里需要稍微深入一些，变得有点哲学化。
- start: 360.584
  end: 366.545
  speaker: barron
  en: Luther and company were largely formed philosophically in a nominalist tradition.
  zh: 路德和他的同伴在哲学上主要受唯名论传统的影响。
- start: 366.605
  end: 372.107
  speaker: barron
  en: Now, nominalism goes back to people like William of Ockham, before him to Duns Scotus in the Middle Ages.
  zh: 唯名论可以追溯到奥坎的威廉，在他之前是中世纪的邓斯·司各脱。
- start: 372.526
  end: 382.21
  speaker: barron
  en: One of the basic principles of the nominalists is that God and the world can be categorized according to a univocal conception of being.
  zh: 唯名论者的一个基本原则是，神和世界可以根据存在的单义概念进行分类。
- start: 382.25
  end: 384.211
  speaker: barron
  en: And you say, well, what in the world does that mean?
  zh: 你可能会说，这到底是什么意思？
- start: 384.211
  end: 391.034
  speaker: barron
  en: It just means that they can both be fit under the same general heading of the category of being.
  zh: 这只是意味着它们都可以归入存在这一总体类别下。
- start: 391.414
  end: 399.83
  speaker: barron
  en: What that means in turn is that God, no matter how great God is, how infinite God is,  God is still one being among many.
  zh: 这反过来意味着，无论神多么伟大，多么无限，神仍然是众多存在中的一个。
- start: 400.371
  end: 405.875
  speaker: barron
  en: He's one being alongside the nexus of finite things.
  zh: 他是与有限事物网络并列的一个存在。
- start: 406.696
  end: 416.163
  speaker: barron
  en: This was a departure from St. Thomas Aquinas, who defended an analogical conception of being whereby God is what it means to be in the full sense.
  zh: 这与圣托马斯·阿奎那的观点不同，后者捍卫了存在的类比概念，即神是完全意义上的存在。
- start: 416.163
  end: 417.944
  speaker: barron
  en: God is ipsum esse.
  zh: 神就是存在本身。
- start: 418.045
  end: 437.465
  speaker: barron
  en: And then all other things, all created things, aren't so much competitors alongside God's being,  Now, that implies that God and the world are not in a competitive relationship.
  zh: 而所有其他事物，所有被造物，并不是与神的存在并列的竞争者。这意味着神与世界并不处于竞争关系。
- start: 437.506
  end: 443.31
  speaker: barron
  en: They're not competing for space on a shared ontological grid, if that makes sense.
  zh: 如果这说得通的话，它们并不在一个共享的本体论网格上争夺空间。
- start: 443.77
  end: 452.476
  speaker: barron
  en: The upshot is, we don't have to say, the more glory God gets, the less I get.
  zh: 结果是，我们不必说，神得到的荣耀越多，我得到的就越少。
- start: 452.688
  end: 456.269
  speaker: barron
  en: Or if I get glory, I'm taking it away from God.
  zh: 或者如果我得到荣耀，就是从神那里夺走了。
- start: 456.269
  end: 458.669
  speaker: barron
  en: See, that's true of you and of me.
  zh: 看，这对你我来说是真的。
- start: 458.709
  end: 463.01
  speaker: barron
  en: If I say, well, I get everything on this grid, then you've got to get nothing.
  zh: 如果我说，好吧，我在这个网格上得到了一切，那么你就什么都得不到。
- start: 463.61
  end: 469.732
  speaker: barron
  en: But if God and the world are not on the same ontological grid, they don't exist competitively.
  zh: 但如果神和世界不在同一个本体论网格上，它们就不存在竞争关系。
- start: 470.372
  end: 475.813
  speaker: barron
  en: In fact, we can say with Saint Irenaeus, gloria Dei homo vivens.
  zh: 事实上，我们可以和圣爱任纽一起说，「神的荣耀是活着的人」。
- start: 475.813
  end: 480.034
  speaker: barron
  en: The glory of God is a human being fully alive.
  zh: 神的荣耀就是一个完全活着的人。
- start: 480.825
  end: 489.512
  speaker: barron
  en: That's the tradition, I would argue, that Thomas Aquinas inherited, and that's the tradition from which Scotus and Ockham departed.
  zh: 我认为，这就是托马斯·阿奎那继承的传统，也是司各脱和奥坎偏离的传统。
- start: 489.873
  end: 496.359
  speaker: barron
  en: And Scotus and Ockham's school is what trained Luther and the Reformers.
  zh: 而司各脱和奥坎的学派正是培养了路德和改革者们的学派。
- start: 496.359
  end: 517.226
  speaker: barron
  en: I think thereupon hangs a very important tale, that the Reformers inherited the view that for God to get all the glory, which is a great thing, of course, I think God should get all the glory too,  But that shouldn't imply that now I get none of the glory, or that my cooperation with grace is somehow an affront to grace.
  zh: 我认为这里有一个非常重要的故事，改革者们继承了这样的观点：为了让神得到所有的荣耀，这当然是件好事，我也认为神应该得到所有的荣耀，但这不应该意味着我现在一点荣耀都得不到，或者我与恩典的合作somehow是对恩典的冒犯。
- start: 517.867
  end: 521.389
  speaker: barron
  en: Now, read the great statement of the Council of Trent.
  zh: 现在，读一读特伦特大公会议的伟大声明。
- start: 522.05
  end: 523.531
  speaker: barron
  en: I love the Council of Trent.
  zh: 我喜欢特伦特大公会议。
- start: 523.831
  end: 537.061
  speaker: barron
  en: I taught it for many years when I was a teacher in the seminary, and the Tridentine Fathers were very sharp, and they read the Reformers carefully, and they affirmed what I affirmed at the beginning of this little video.
  zh: 我在神学院当老师的时候教了很多年，特伦特会议的教父们非常敏锐，他们仔细阅读了改革者的著作，他们肯定了我在这个小视频开头所肯定的内容。
- start: 537.375
  end: 539.215
  speaker: barron
  en: namely, the primacy of grace.
  zh: 也就是恩典的首要性。
- start: 539.215
  end: 545.937
  speaker: barron
  en: And when we Catholics today read Trent, I think what we're struck by is how Protestant they sound in many ways.
  zh: 当我们今天的天主教徒阅读特伦特会议的文献时，我认为让我们感到惊讶的是，在许多方面他们听起来多么像新教。
- start: 545.977
  end: 551.358
  speaker: barron
  en: Because they were nodding vigorously toward the primacy of grace principle.
  zh: 因为他们强烈地赞同恩典至上的原则。
- start: 551.478
  end: 553.019
  speaker: barron
  en: There is no auto-salvation.
  zh: 没有自我救赎这回事。
- start: 553.019
  end: 555.159
  speaker: barron
  en: We can't initiate the process of salvation.
  zh: 我们无法主动开启救赎的过程。
- start: 555.159
  end: 559.28
  speaker: barron
  en: We don't act and achieve our way to salvation.
  zh: 我们不能通过行为和成就来获得救赎。
- start: 559.28
  end: 561.16
  speaker: barron
  en: Trent is very clear on that.
  zh: 特伦特会议对此非常明确。
- start: 561.66
  end: 571.073
  speaker: barron
  en: At the same time, Trent insists  that cooperation with grace is ingredient in the process of salvation.
  zh: 同时，特伦特会议坚持认为，与恩典合作是救赎过程中的重要组成部分。
- start: 571.333
  end: 581.237
  speaker: barron
  en: They speak of justification, whereby God reaches out to us, and then an increase in justification, whereby we cooperate with the grace of God.
  zh: 他们谈到称义，即神主动接近我们，然后是称义的增长，即我们与神的恩典合作。
- start: 581.978
  end: 592.482
  speaker: barron
  en: I know these are kind of standard themes in Catholic-Protestant debates, but I think it's important on this anniversary that we do say what's right and good and true in the Reformers.
  zh: 我知道这些是天主教与新教辩论中的标准主题，但我认为在这个纪念日上，我们确实应该说出改革者们的正确、良善和真实之处。
- start: 592.751
  end: 611.605
  speaker: barron
  en: Even as we pull back from what I think is an errant philosophical formation, if I might close in the spirit of the Reformers on a biblical note, go back to the prophet Isaiah in the Old Testament, when the prophet says, It is you, O Lord, who have accomplished all we have done.
  zh: 即使我们远离我认为是错误的哲学形成，如果我可以以改革者的精神用圣经的话作结，让我们回到旧约的先知以赛亚，先知说：「耶和华啊，我们所成就的事都是你给我们成就的。」
- start: 611.605
  end: 615.768
  speaker: barron
  en: See, to me, that sums up the noncompetitive principle.
  zh: 你看，对我来说，这概括了非竞争原则。
- start: 615.968
  end: 617.089
  speaker: barron
  en: We've done it.
  zh: 我们做到了。
- start: 617.209
  end: 618.37
  speaker: barron
  en: We really have.
  zh: 我们确实做到了。
- start: 618.63
  end: 620.371
  speaker: barron
  en: But, Lord, you accomplished it.
  zh: 但是，主啊，是你成就了这一切。
- start: 620.592
  end: 622.533
  speaker: barron
  en: And there's no competition there.
  zh: 这里没有竞争。
- start: 622.955
  end: 626.137
  speaker: barron
  en: Lord, you've accomplished all that we really have done.
  zh: 主啊，我们所真正成就的一切都是你成就的。
- start: 626.718
  end: 637.928
  speaker: barron
  en: That, to me, is the tradition that the Catholic Church pulled right from the Bible up through the Fathers and the medieval doctors all the way to Trent, and what I still think needs to be stressed today.
  zh: 对我来说，这就是公教会直接从圣经，通过教父和中世纪博士，一直到特伦特会议所延续的传统，也是我认为今天仍需强调的。
